[
  {"version":1},
  {"ingredient":{"id":"oritech:duratium_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"evolvedmekanism:mold_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"oritech:platinum_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:crushed_raw_platinum"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"oritech:deepslate_platinum_ore"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"oritech:deepslate_uranium_ore"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]